html{
    font-size: 10px;
    --font-OS: 'Rosario', sans-serif;
    --font-color_black: #000000;
    --font-color_white-header: #FFFCFC;
    --font-color_white_card_barber: #FFFAFA;
    --font-color_gray: rgba(0, 0, 0, 0.5);
}

body{
    margin: 0;
    padding: 0;
    font-family: var(--font-OS);
}

.Gallery, .Services, .Team {
    height: 90vh;
}

.Contact {
    height: 80vh;
}

footer {
    height: 10vh;
}

a{
    text-decoration: none;
    color: var(--black);
}

header {
    height: 10vh;
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
    padding: 0 2rem 0 0;
    font-size: 2.2rem;
    font-weight: 700;
    background-color: black;
}

.logo{
    background-color: #FFFBFB;
}

.logo > img{
    height: 8rem;
}

.nav_header{
    display: flex;
    justify-content: space-between;
    width: 53%;
    align-items: center;
    font-style: italic;
    color: var(--font-color_white-header);
}

/*Page 1*/

.Gallery{
    display: flex;
    justify-content: space-around;
}

.block_cards_center{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.block_cards_center1-1{
    padding: 1rem 0.5rem;
    animation: animation_card_center_left 1s linear 0.5;
}

.block_cards_center1-2{
    padding: 1rem 0.5rem;
    animation: animation_card_center_right 1s linear 0.5;
}

.block_cards_left{
    animation: animation_card_left 2s linear 0.5;
}

.block_cards_right{
    animation: animation_card_right 2s linear 0.5;
}

.block_cards_center1 > img{
    width: 35rem;
}

.block_cards_center2 > img{
    width: 35rem;
}

.block_cards1 > img{
    width: 30rem;
    margin: 30% 0%;
}

.block_cards2 > img{
    width: 30rem;
    margin: 30% 0%;
}

@keyframes animation_card_center_left {
    from,
    to{
        transform: translate(-100vh, 0);
    }

    50% {
        transform: translate(0, 0);
    }
}

@keyframes animation_card_center_right {
    from,
    to{
        transform: translate(100vh, 0);
    }
    
    50% {
        transform: translate(0, 0);
    }
}    

@keyframes animation_card_left {
    from,
    to{
        transform: translate(-100vh, 0);
    }
    
    50% {
        transform: translate(0, 0);
    }
}
    
@keyframes animation_card_right {
    from,
    to  {
        transform: translate(100vh, 0);
    }
        
    50% {
        transform: translate(0, 0);
    }
}   

/*Page 2*/

.Services{
    display: flex;
    justify-content: space-between;
}

.type_of_haircut_block_one{
    margin: 2% 0 4% 5%;
}

.type_of_haircut_block_two{
    margin: 2% 0 4% 5%;
}

.type_of_haircut{

    animation: animation_page2-1 30s linear infinite;
}

.type_of_haircut2{

    animation: animation_page2-2 30s linear infinite;
}

.type_of_haircut3{

    animation: animation_page2-3 30s linear infinite;
}

.type_of_haircut4{

    animation: animation_page2-4 30s linear infinite;
}

.type_of_haircut > img{
    width: 70%;
}

.type_of_haircut2 > img{
    width: 70%;
}

.type_of_haircut3 > img{
    width: 70%;
}

.type_of_haircut4 > img{
    width: 70%;
}

.type_of_haircut > p{
    font-size: 3.5rem;
    font-weight: 700;
    font-style: italic;
    width: 100%;
    margin: 2% 10% 10%; 
}

.type_of_haircut2 > p{
    font-size: 3.5rem;
    font-weight: 700;
    font-style: italic;
    width: 100%;
    margin: 2% 10% 10%; 
}

.type_of_haircut3> p{
    font-size: 3.5rem;
    font-weight: 700;
    font-style: italic;
    width: 100%;
    margin: 2% 10% 10%; 
}

.type_of_haircut4 > p{
    font-size: 3.5rem;
    font-weight: 700;
    font-style: italic;
    width: 100%;
    margin: 2% 10% 10%; 
}

.page2-image > img{
    height: 90vh;
}


@keyframes animation_page2-1 {
    from,
    to{
        transform: translate(0, 0);
    }

    25% {
        transform: translate(41rem, 0);
    }

    50% {
        transform: translate(41rem, 32rem);
    }

    75% {
        transform: translate(0, 32rem);
    }
}

@keyframes animation_page2-2 {
    from,
    to{
        transform: translate(0, 0);
    }

    25% {
        transform: translate(0, -32rem);
    }

    50% {
        transform: translate(41rem, -32rem);
    }

    75% {
        transform: translate(41rem, 0rem);
    }
}

@keyframes animation_page2-3 {
    from,
    to{
        transform: translate(0, 0);
    }

    25% {
        transform: translate(0rem, 32rem);
    }

    50% {
        transform: translate(-41rem, 32rem);
    }

    75% {
        transform: translate(-41rem, 0rem);
    }
}

@keyframes animation_page2-4 {
    from,
    to{
        transform: translate(0, 0);
    }

    25% {
        transform: translate(-41rem, 0rem);
    }

    50% {
        transform: translate(-41rem, -32rem);
    }

    75% {
        transform: translate(0rem, -32rem);
    }
}

/*Page 3*/
.team_title {
    font-size: 8rem;
    text-align: center;
    margin-top: 2%;
}

.masters{
    display: flex;
    justify-content: space-around;
    margin: 2%;
}

.master_1{
    background-image: url(../img/Rectangle\ 8\(1\).png);
    background-repeat: no-repeat;
    background-size: 82%;
    width: 50rem;
    height: 55rem;
    margin: 0 0 0 5%;

}
.master_2{
    background-image: url(../img/Rectangle\ 9\(1\).png);
    background-repeat: no-repeat;
    background-size: 79.6%;
    width: 50rem;
    height: 55rem;

}
.master_3{
    background-image: url(../img/Rectangle\ 10\(1\).png);
    background-repeat: no-repeat;
    background-size: 81.2%;
    width: 50rem;
    height: 55rem;

}
.master_4 {
    background-image: url(../img/Rectangle\ 11\(1\).png);
    background-repeat: no-repeat;
    background-size: 80.5%;
    width: 50rem;
    height: 55rem;
}

.master_1-name{
    background: rgba(163, 83, 10, 0.7);
    font-family: 'Volkhov';
    font-weight: 400;
    color: var(--font-color_white_card_barber);
    font-size: 0rem;
    margin: 36.9rem 0;
    width: 62%;
    height: 0;
    text-align: center;
    border-radius: 0 0 29px 29px;
}

.master_2-name{
    background: rgba(163, 83, 10, 0.7);
    font-family: 'Volkhov';
    font-weight: 400;
    color: var(--font-color_white_card_barber);
    font-size: 0rem;
    margin: 36.9rem 0;
    width: 59.7%;
    height: 0;
    text-align: center;
    border-radius: 0 0 29px 29px;
    animation: animation_page3-master2 1s linear 0.5;
}

.master_3-name{
    background: rgba(163, 83, 10, 0.7);
    font-family: 'Volkhov';
    font-weight: 400;
    color: var(--font-color_white_card_barber);
    font-size: 0rem;
    margin: 36.9rem 0;
    width: 61.3%;
    height: 0;
    text-align: center;
    border-radius: 0 0 29px 29px;
    animation: animation_page3-master3 1s linear 0.5;
}

.master_4-name{
    background: rgba(163, 83, 10, 0.7);
    font-family: 'Volkhov';
    font-weight: 400;
    color: var(--font-color_white_card_barber);
    font-size: 0rem;
    margin: 36.9rem 0;
    width: 60.6%;
    height: 0;
    text-align: center;
    border-radius: 0 0 29px 29px;
    animation: animation_page3-master4 1s linear 0.5;
}

.master_1:hover{
    filter: brightness(200%);
}

.master_2:hover{
    filter: brightness(200%);
}

.master_3:hover{
    filter: brightness(200%);
}

.master_4:hover{
    filter: brightness(200%);
}

.master_1:hover .master_1-name{
    padding: 15.6% 10%;
    font-size: 3rem;
    animation: animation_page3-master1 1s linear 0.5;
}

.master_2:hover .master_2-name{
    padding: 15.6% 10%;
    font-size: 3rem;
    animation: animation_page3-master1 1s linear 0.5;
}

.master_3:hover .master_3-name{
    padding: 15.6% 10%;
    font-size: 3rem;
    animation: animation_page3-master1 1s linear 0.5;
}

.master_4:hover .master_4-name{
    padding: 15.7% 10%;
    font-size: 3rem;
    animation: animation_page3-master1 1s linear 0.5;
}


@keyframes animation_page3-master1 {
    from,
    to{
        transform: translate(0rem, 10rem);
    }

    50% {
        transform: translate(0rem, 0rem);
    }
}

@keyframes animation_page3-master2 {
    from,
    to{
        transform: translate(0rem, 10rem);
    }

    50% {
        transform: translate(0rem, 0rem);
    }
}

@keyframes animation_page3-master3 {
    from,
    to{
        transform: translate(0rem, 10rem);
    }

    50% {
        transform: translate(0rem, 0rem);
    }
}

@keyframes animation_page3-master4 {
    from,
    to{
        transform: translate(0rem, 10rem);
    }

    50% {
        transform: translate(0rem, 0rem);
    }
}

/*Page 4*/
.Contact{
    display: flex;
}

input, textarea{
    font-family: 'Rosario', sans-serif;
    font-size: 2.3rem;
    font-weight: 700;
}

.contact_title{
    width: 75%;
    font-size: 5.4rem;
    font-style: italic;
    text-align: center;
    margin: 5% 0 0 12%;
}

.contact_table{
    width: 90%;
    height: 50%;
    margin: 2% 12% 0;
    background-color: #E5E5E5;
}

.contact_table1{
    display: flex;
    justify-content: space-around;
}

.user_name{
    background: #FFFFFF;
    width: 120%;
    padding: 8% 0;
    margin: 10% 0 0 -17%;
    border: 1px solid white;
}

.email_address{
    background: #FFFFFF;
    width: 155%;
    padding: 8% 0;
    margin: 10% 0 0 -38%;
    border: 1px solid white;
}

textarea{
    resize: none;
    margin: 1% 4.2%;
    height: 14rem;
    width: 91%;
    border: 1px solid white;
}

.maps{
    margin: 4% 3% 0;
}

/*Footer*/
footer{
    display: flex;
    justify-content: space-around;
    margin: -5rem 5rem 5rem 5rem;
}

.style-italic{
    font-style: italic;
}

.footer_block1{
    width: 22%;
    font-size: 1.8rem;
    text-align: center;
}

.footer_block2{
    width: 22%;
    font-size: 1.8rem;
    text-align: center;
}

.title_footer_block2-2{
    font-size: 2.2rem;
}

.footer_block3{
    width: 20%;
    font-size: 1.8rem;
}

.title_footer_block2-3{
    font-size: 2rem;
}

.title_footer_block2-3-text_img{
    margin-top: -6%;
}

.instagram_block{
    margin: 0 8%;
}

.facebook_block{
    margin: 0 7.1%;
}

.twitter_block{
    margin: 0 7.6%;
}

.instagram_img{
    width: 6%;
    margin: 0 2%;
}

.facebook_img{
    width: 8%;
    margin: 0 2%;
}

.twitter_img{
    width: 7%;
    margin: 0 2%;
}



